*{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
.body{
    color: rgb(221, 224, 224);
}


iframe {
  display: block;
  margin: 50px; }

 @media (max-width: 600px) {
  iframe {
    width: 90%;
    margin: auto; } }



a {
    text-decoration: none;
    color: inherit;
}


/* ceci concerne le sidebar qui est visible seulement sur pc */

.side{
    width: 25%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
    float: right;
    margin-right: 40px;
    margin-top: 20px;
    margin-bottom: 30px;
}
.element {
    width: 100%;
    height: auto;
}

.element img {
    width: 80%;
    height: 30vh;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}


@media (max-width: 600px) {
    .side{ 
        display: none;
    }
}

@media (min-width: 601px) and (max-width: 900px) {
   .side{ 
        display: none;
    }
}

@media (min-width: 901px) and (max-width: 1200px) {
   .side{ 
        display: none;
    }
}
   

/* ceci agit sur la page contact */

.presentation{
    width: 50%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
    float: left;
    margin-left: 5em;
    margin-top: 7em;
}
.presentation p{
    text-align: justify;
    font-size: 1.2rem;
    line-height: 1.6;
    font-family: "Source Sans 3", sans-serif;
    font-optical-sizing: 0 auto;
    font-style: normal;
    margin-bottom: 30em;
}

.presentation h1{
    font-size: 2.5rem;
    color: rgb(17, 44, 97);
    font-family: "Source Sans 3", sans-serif;
    font-optical-sizing: 0 auto;
    font-style: normal;
    margin-bottom: 0.5em;
}

@media (max-width: 600px) {
    .presentation{ 
        width: 90%;
        margin: auto;
        margin-top: 2em;
        margin-left: 20px;
    }
    .presentation p{
        font-size: 1rem;
        margin-bottom: 10em;
    }
    .presentation h1{
        font-size: 2rem;
        margin-bottom: 0.5em;
    }
}